NAME
	interactive - determine if an object is interactive or not

SYNOPSIS
	int interactive(object ob)

DESCRIPTION
	This function returns 1 if the specified object `ob' is an
	interactive player and 0 otherwise.

	If no argument is given, `this_object' is used by default.

SEE ALSO
	this_interactive, this_player

